obsolete

fwupd-1.8.4-1.fc37

FEDORA-2022-4b6556a6be created by rhughes 6 months ago for Fedora 37
  • New upstream release
  • Add a translated title and long description for HSI security attributes
  • Add support for reading and writing BIOS settings
  • Correctly detect CET IBT
  • Do not require UEFI capsule updates for checking TPM PCR0
  • Do not show HSI events where we changed the spec result value
  • Fix applying the latest DBX update
  • Include vfat in the list of possible BDP partition types
  • Install all devices with the same composite id in fwupdtool
  • Only fail the kernel HSI test for specific taint reasons
  • Only show changed events in fwupdmgr security
  • Update vulnerable CMSE versions from CSMEVDT data

This update has been submitted for testing by rhughes.

6 months ago

This update's test gating status has been changed to 'waiting'.

6 months ago

This update's test gating status has been changed to 'passed'.

6 months ago

This update has been obsoleted by fwupd-1.8.4-2.fc37.

6 months ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
medium
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
14 days
Dates
submitted
6 months ago

Automated Test Results

passed